.header {
  background-color: lightcoral;
  height: 30px;
  display: flex;
  justify-content: flex-end;
  padding: 10px;
  margin-bottom: 20px;
}

.container {
  max-width: 700px;
  margin: 0 auto;
}

.modal {
  /* display: none;  */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-title {
  font-size: 24px;
  margin-bottom: 20px;
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  max-width: 500px; 
}

.modal-form {
  display: flex;
  flex-direction: column;
}

.modal-form li {
  display: flex;
  margin-bottom: 10px;
}

.modal-form li label {
  flex: 1 0 60px;
}

.modal-form li label ~ *{
  flex: 1 0 200px;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.post {
  display: flex;
  position: relative;
  border: 1px solid rgb(202, 202, 202);
  border-radius: 10px;
  box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.13);
  /* max-width: 500px; */
  margin-bottom: 10px;
  box-sizing: border-box;
}

.post-action-buttons {
  position: absolute;
  top: 10px;
  right: 10px;
  display: flex;
}

.post-action-buttons i {
  margin-right: 5px;
  color: rgba(0, 0, 0, 0.733);
}

.post-action-buttons i:hover {
  cursor: pointer;
  color: black;
}

.post-avatar img {
  border-radius: 50%;
  margin: 5px;
}

.post-body {
  padding: 5px;
}

.post-email {
  margin-bottom: 15px;
}

.post-title {
  font-weight: bold;
}